source 'https://rubygems.org'

gem 'coffee-rails', '~> 4.2'
gem 'jbuilder', '~> 2.5'
gem 'jquery-rails'
gem 'pg', '~> 0.18'
gem 'puma', '~> 3.0'
gem 'rails', '~> 5.0.1'
gem 'sass-rails', '~> 5.0'
gem 'turbolinks', '~> 5'
gem 'uglifier', '>= 1.3.0'

gem 'cancancan'
gem 'devise'
gem 'material_icons'
gem 'materialize-sass', '~> 0.98.2'
gem 'redis', '~> 3.0.0'

group :test do
  gem 'ffaker'
end

group :development, :test do
  gem 'byebug', platform: :mri
  gem 'htmlbeautifier'
  gem 'factory_bot_rails'
  gem 'rspec-rails', '~> 3.5'
end

group :development do
  gem 'listen', '~> 3.0.5'
  gem 'spring'
  gem 'spring-watcher-listen', '~> 2.0.0'
  gem 'web-console', '>= 3.3.0'
end
